body {
	color:<?php echo $bodyText; ?>;
    background:<?php echo $bodyBg; ?>;
}

.hotwrapper, .header_module {
	width:<?php echo $overallWidth; ?>px;
}

.topmenu,.path,.upper,.bottom,.main_area,.header,.footer_content,.footer_wrap_copyright_content {
	width:<?php echo $templateWidth; ?>px;
}

.content_wrap {
	width:<?php echo $contentWidth; ?>px;
}

.column_left {
	width:<?php echo $columnLeftWidth; ?>px;
}

.column_right {
	width:<?php echo $columnRightWidth; ?>px;
}

.pathway, a.pathway:link, a.pathway:visited, a.pathway:hover {
	color:<?php echo $breadcrumbsText; ?>;
}

.upper,.bottom {
    color:<?php echo $bottomText; ?>;
}

.column_right div.moduletable,.column_right div.moduletable_menu,.column_right div.moduletable_text,
.column_left div.moduletable,.column_left div.moduletable_menu,.column_left div.moduletable_text {
    color:<?php echo $columnText; ?>;
}

div.moduletable h3, div.moduletable_menu h3, div.moduletable_text h3 {
	color:<?php echo $columnHeading; ?>;
}

.full_wrapper {
	background:<?php echo $topLineColor; ?>;
    color:#fff;
}

.full_wrapper {
    border-bottom:1px solid #383838;
}

#nav li {
	background:<?php echo $topMenuButton; ?>;
}

#nav li:hover, #nav li.active {
	background:<?php echo $topMenuHoverButton; ?>;
}

#nav li:hover a, #nav li.active a {
    color:<?php echo $topMenuHoverText; ?>;
}

#nav li a {
    color:<?php echo $topMenuText; ?>;
}

#nav li:hover ul li a {
	background:<?php echo $topMenuSubBg; ?>;
	color:<?php echo $topMenuSubText; ?>;
}

#nav li:hover ul li a:hover {
	background:<?php echo $topMenuSubBgHover; ?>;
	color:<?php echo $topMenuSubTextHover; ?>;
}

a:link,a:visited,.footer ul.menu li a:hover {
	color:<?php echo $linksColor; ?>;
}

.column_right li.active a:link,.column_right li.active a:visited,.column_left li.active a:link,.column_left li.active a:visited {
	color:<?php echo $linksColor; ?> !important;
}

#header_wrap {
	background:<?php echo $headerBgColor; ?>;
}

.footer_wrap {
	background:<?php echo $footerBgColor; ?>;
}

<?php if($bgStyle) { ?>

.header_module {
	background:url(<?php echo $this->baseurl ?>/templates/hot_architecture/images/header_bg<?php echo $bgStyle; ?>.png) no-repeat;
}

.footer_content {
	background:url(<?php echo $this->baseurl ?>/templates/hot_architecture/images/footer_bg<?php echo $bgStyle; ?>.png) no-repeat bottom;
}

<?php } ?>

.button, .button_header, button {
	background-color:<?php echo $buttonColor; ?>;
}

/* responsive */

@media (max-width: 860px) {

	img {
		max-width:100%;
		height:auto;
	}

	.topmenu, .path, .upper, .bottom, .main_area, .header, .footer_content, .footer_wrap_copyright_content, .hotwrapper, .header_module {
		width: 700px;
	}

	.upper div.moduletable {
		padding-right:0;
	}

	#featured {
		width:700px !important;
	}

	#featured img {
		width:350px;
	}

	#featured .ui-tabs-panel .infotext {
		left:350px !important;
	}

	#featured ul.ui-tabs-nav {
		width:150px;
	}

	#featured li.ui-tabs-nav-item a {
		height:45px;
		line-height:45px;
	}

	#nav a {
		padding: 10px 18px 9px 18px;
	}

	.column_left, .column_right {
		width: 120px;
	}

	.column_left.noright, .column_right.noleft {
		width: 240px;
	}

	.content_wrap {
		width: 460px;
	}
}

@media (max-width: 730px) {

	.topmenu, .path, .upper, .bottom, .main_area, .header, .footer_content, .footer_wrap_copyright_content, .hotwrapper, .header_module {
		width: 100%;
	}

	.upper {
		padding-top:0;
	}

	#featured {
		width:100% !important;
		height:auto !important;
	}

	#featured .ui-tabs-panel .infotext {
		position:relative  !important;
		left: 0 !important;
	}

	#featured .infotext {
		width:100%;
		height:auto;
	}

	#featured ul.ui-tabs-nav li.ui-tabs-selected {
		background:#ccc;
		margin-top:3px;
	}

	#featured li.ui-tabs-nav-item a {
		height:30px;
		line-height:30px;
	}

	#header_link, #topmenu_pad, #font_resize {
		width:31%;
		padding-left:1%;
		padding-right:1%;
	}

	#topmenu_pad ul.menu {
		padding-top:8px;
	}

	#topmenu_pad li {
		line-height:normal;
	}

	.logo, #header_search {
		width:100%;
		height:auto;
		float:none;
		text-align:center;
	}

	.header_search_pad {
		padding-top:0;
	}

	.header_module .topmenu {
		text-align:center;
	}

	#featured img {
		width:100%;
	}

	.column_left, .column_right, .content_wrap {
		width: 98% !important;
		margin:0 1%;
		float:none;
	}

	.content_pad {
		padding:0;
	}

	.modulerow1, .modulerow2, .modulerow3, .modulerow4 {
		width: 98% !important;
		margin:0 1%;
		float:none;
	}

	.upper .modulerow1 {
		width: 100% !important;
		margin:0;
	}

	.footer, .footer2 {
		width:48%;
		margin:0 1%;
	}

	h1 {
		line-height:1;
	}


}